@charset "utf-8";
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'ProtectorUmlaute';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Protector-Regular.woff) format('woff');
}
/* noto-sans-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/noto-sans-v42-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/noto-sans-v42-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/noto-sans-v42-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/noto-sans-v42-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-sans-v42-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/noto-sans-v42-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/noto-sans-v42-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Material-Icons.woff2) format('woff2');
}

.icon {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 120%;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
  font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
}


:root {
  --titleFont:  'ProtectorUmlaute', sans-serif;
  --textFont: 'Noto Sans', 'Verdana', sans-serif;
  --titleColor: #333;
  --textColor: #333;
  --menuColor: #0068b3;
  --greyLight: #f2f2f2;
  --grey: #aaaaaa;
  --red: #ffcccb;
  --green: #90ee90;
  --white: #ffffff;
  --primary:#167da9;
  --borderRadius: 10px;
  --headerHeight: 60px;
  --footerHeight: 40px;
}
* {box-sizing: border-box; }
.online .offlineNotice, .offlineNotice, .offline.addressData .offlineNotice { display:none; }
.offline .offlineNotice { display:block; }

body { font-size: 120%; font-family: var(--textFont); color:var(--textColor); min-height: 100vh; padding-bottom:calc(var(--footerHeight) + 0px); }
h1, h2, h3, h4 { font-family: var(--titleFont); color:var(--titleColor); }
h1 { font-size:300%; }
a { color:var(--primary); text-decoration: none; }
section h1:first-of-type { margin-top:0px; }
header { position: sticky; top:0; background-color: var(--greyLight); height:var(--headerHeight); }
section { padding:60px 4%; display: flex; justify-content: center; align-items: center; }
section:nth-of-type(even) { background-color: var(--greyLight); }
header section, footer section { padding-top:0; padding-bottom:0; height:100%; }
header .container, footer .container { display: flex; justify-content: space-between; flex-wrap: wrap; row-gap:10px; }
.container { width:100%; max-width: 1600px; }
.cDokument { padding:15px 2%; display: none; justify-content: space-between; column-gap:20px; row-gap:8px; flex-wrap: wrap; background-color: var(--greyLight); margin:3px 0; }
.cDokument.show { display:flex; }
.cDokument:nth-of-type(even) {  }
.iconText { display:inline-flex; align-items: center; column-gap:8px; }
a .icon { text-decoration: none; }
.datum { font-size: 80%; font-weight: 400; display: flex; align-items: center; }
.kats { font-size: 80%; font-weight: 400; opacity: 0.5; display: flex; align-items: center; }
.filterWrapper { display: flex; flex-wrap: wrap; column-gap:4%; row-gap:15px; margin:0 0 40px; }
.filterEl { cursor: pointer; border-radius: var(--borderRadius); background-color: var(--greyLight); padding:10px 20px; user-select: none; }
.filterEl.aktiv { background-color: var(--primary); color:var(--white); }
#login_form { display: flex; flex-direction: column; row-gap:15px; }
input { width:100%; max-width: 400px; font-family: inherit; color:inherit; font-weight: inherit; border:none; background-color: var(--greyLight); padding:10px 20px; border-radius: var(--borderRadius); }
input[type="submit"] { background-color: var(--primary); color:#fff; border:none; margin-top:20px; cursor: pointer; }
div.hinweis { margin:0 0 40px 0; }
footer { position: fixed; bottom:0; background-color: var(--greyLight); height:var(--footerHeight); width:100%; font-size: 80%; }
.orgMenu { display: flex; column-gap:15px; }
.cName { display: flex; align-items: center; }

@media screen and (max-width: 700px) {
	.titelLink { flex-basis:100%; }
	.cDokument { padding:15px 4%; }
	footer { height:auto; padding:10px 0; }
	footer .container > div { flex-basis:100%; display: flex; justify-content: center; }
	header { font-size: 90%; height:auto; padding:10px 0; }
}


